:root {
    --max-width: 1100px;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html, body {
    max-width: 100vw;
    overflow-x: hidden;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    display: flex;
    flex-flow: column nowrap;
    min-height: 100vh;
    color: rgb(var(--foreground-rgb));
}

h2 {
    margin-bottom: 0.5rem;
}

a {
    color: inherit;
    text-decoration: none;
}
